#wrap {
	font-size: 1.3em;
	width: 1024px;
	padding: 0px;
	margin: 0 auto;
	position: relative;
	background-color: #000;
}

/* These styles create the dropdown menus. */
#nav {
	height: 38px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F0F0F0;
	position: relative;
	left: 0px;
	top: 100px;
	width: 1024px;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	z-index: 100;
	margin-top: 100px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
#nav li {
	list-style: none;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}

#nav ul li a span img {
	margin: 0px;
	padding: 0px;
}

#nav li a {
	display: block;
	color: #FFF;
	text-decoration: none;
	padding-top: 6px;
	padding-right: 7px;
	padding-left: 24px;
	height: 25px;
	text-align: center;
	font-size: 11px;
	vertical-align: middle;
}

#nav li ul {
	display: none;
	width: 20em; /* Width to help Opera out */
	background-color: #3B1A13;
	font-size: 12px;
	color: #071627;
	padding-top: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
#nav li ul a {
	color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}

#nav li:hover ul, #nav li.hover ul {
	display: block;
	position: absolute;
	margin: 0;
	color: #0D6573;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#nav li:hover li, #nav li.hover li {
	float: none;
	color: #EC3003;
}
#nav li li a:hover {
	color: #F96;
	background-color: #4D302A;
}
#nav #social {
	height: 50px;
	position: absolute;
	left: 885px;
	top: -50px;
	width: 400px;
}
#nav #social img  {
	float: left;
}

#nav ul li a span hover {
	color: #FC6;
}
#nav ul li ul li a {
	text-align: left;
}
#nav li a:hover {
	color: #F96;
}
